﻿.Grid
{
    width:700px;
    font-size: 13px;}
.GridItem, .GridAltItem
{
    background-color: #FFFFFF;
	height: auto;}
.ItemCss
{
    color:#000;   
height:auto;
float:left;
line-height:36px;
padding-left:3px;
background-position:left;
text-decoration:none;
font-size: 13px;}
.ItemCss a:hover
{
	color:#002f7b;
	height:36px;
	text-decoration: underline;}


.GridPager
{
	font-size: 12px;
	background-color: #FFFFFF;}

.sub_main{
width:1000px;
height:auto;
float:left;}


.sub_banner{
width:1000px;
height:246px;
float:left;
padding-bottom:20px;}

.sub_banner img{
width:1000px;
height:246px;
float:left;}


.left{
width:195px;
height:auto;
float:left;}

.sub_nav{
width:195px;
height:auto;
float:left;}

.sub_nav_title{
width:165px;
height:35px;
padding-left:30px;
float:left;
background:url(../image/illustration/sub_nav_bg.png) no-repeat;
line-height:35px;
font-size:14px;
color:#FFFFFF;}

.sub_nav_bottom{
width:195px;
height:10px;
float:left;
background:url(../image/illustration/sub_nav_bottom.png) no-repeat;}


.sub_nav_li{
width:193px;
height:auto;
float:left;
border-left:1px solid #e0e0e0;
background:#FFFFFF;
border-right:1px solid #e0e0e0;}

.sub_nav_li ul{
padding:0px;
margin:0px;
float:left;
list-style:none;}
.sub_nav_li ul li a{
line-height:36px;
height:36px;
width:153px;
margin-left:15px;
margin-right:10px;
padding-left:15px;
color:#666;
font-size:14px;
background:url(../image/illustration/bg_list.jpg) no-repeat;
background-position:left;
text-decoration:none;}

.sub_nav_li ul li a:hover{
cursor:pointer;
color:#002f7b;
background:url(../image/illustration/bg_hoverlist.jpg);
background-position:left;
background-position:5px;}
.right{
width:780px;
height:auto;
padding-left:25px;
float:left;}

.right_main{
width:778px;
height:auto;
background:#FFFFFF;
float:left;
border-left:1px solid #e0e0e0;
border-right:1px solid #e0e0e0;}

.sub_right_bottom{
width:780px;
background:url(../image/illustration/sub_bottom.png) no-repeat;
height:10px;
float:right;}

.right_main_base{
width:780px;
height:auto;
float:left;
border-top:#002f7b 2px solid;
margin-bottom:0px;}


.news_li{
width:700px;
height:auto;
float:left;
padding-left:30px;
padding-right:30px;
padding-bottom: 30px;}


.news_li ul{
width:700px;
height:auto;
float:left;
margin:0px;
padding:0px;
list-style:none;}

.news_li ul li{
width:700px;
height:36px;
line-height:36px;}

.news_li ul li span{
width:580px;
height:36px;
float:left;
line-height:36px;
padding-left:20px;
background:url(../image/illustration/libg.jpg) no-repeat;
background-position:left;}

.news_li ul li span a{
color:#666;
text-decoration:none;
float:left;}
.news_li ul li span a:hover{
color:#002f7b;}


.news_li ul li em{
width:100px;
height:36px;
float:left;
color:#666666;
text-align:center;}

.news_li ul li span img{
width:25px;
height:9px;
padding-top:14px;
padding-bottom:13px;
padding-left:5px;
float:left;}


.fun{
width:700px;
height:auto;
float:left;
padding-left:30px;
padding-right:30px;}

.fun_title{
width:778px;
height:36px;
line-height:36px;
float:left;
text-align:center;
font-size:16px;}


.news_content{
width:700px;
height:auto;
float:left;
padding-left:30px;
padding-right:30px;
padding-bottom: 30px;}

.news_title{
	width: 700px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 16px;
	float: left;
	border-bottom: #CCC 1px dashed;}

.news_brief{
	width: 700px;
	height: 30px;
	text-align: center;
	font-size: 12px;
	color: #666;
	float: left;
	line-height: 30px;}

.news_p{
	width: 700px;
	height: auto;
	float: left;
	line-height: 30px;
	text-align:justify;}

.news_p p{
margin:0px;
padding:0px;}